/* your custom css */

@media only screen and (min-device-width: 360px) and (max-device-width: 736px) {
}

@media only screen and (max-width: 1488px) {

}

@media only screen and (min-width: 1024px) {

}

@media only screen and (max-width: 1023px) {

}

@media only screen and (max-width: 922px) {

}

@media only screen and (max-width: 450px) {

}

@media only screen and (max-width: 320px) {

}

@media only screen and (min-width: 1400px) {
}

@media only screen and (min-width: 1500px) {
}
